### Method

# CloudProviders AccountExporter set_action_group

#### Declaration [src]

    void
    cloud_providers_account_exporter_set_action_group (
      CloudProvidersAccountExporter* self,
      GActionGroup* action_group
    )

#### Description [src]

In order for a menu to receive events that will eventually call your callbacks, it needs the corresponding `GActionGroup`. Use this function to export it.

Sets property | `CloudProviders.AccountExporter:action-group`

#### Parameters

`action_group`

  Type: `GActionGroup`

  The action group to be used to render the menu.

  The data is owned by the caller of the method.